Bug 98736 - man utf8 problems
man utf8 problems
Product: Red Hat Linux Beta
Classification: Retired
Component: man (Show other bugs)
alpha 3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-07-08 05:47 EDT by Gerald Teschl
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-21 13:50:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2003-07-08 05:47:38 EDT
man does not display some characters correctly when utf8 is used.
In particular, "|".

To reproduce use

LANG=en_US.UTF-8 man size

Note that

LANG=en_US man size

Comment 1 Gerald Teschl 2003-07-21 13:50:05 EDT
Works in beta1: man-1.5k-8

Note You need to log in before you can comment on or make changes to this bug.